body{
    background-image: url('../img/background.jpg');
    background-size: cover;
}
.loginWrapper{
    padding: 30px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit- transform: translate(-50%, -50%);
    background: rgba(0,0,0,0.4);
    border-radius: 5px;
}

.loginWrapper .input.labeled{margin: 20px 15px;}
.loginWrapper .input.labeled input{
    width: 225px;
}
.logout{
    position: fixed;
    top: 0px;
    right: 0px;
}
.delRaceWrapper, .actRaceWrapper{
    position: fixed;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%); /* IE 9 */
    -webkit-transform: translate(-50%, -50%); /* Chrome, Safari, Opera */
    transform: translate(-50%, -50%);
    display: inline-block;
    background: white;
    padding: 20px;
}
.delRaceWrapper label, .actRaceWrapper label{
    margin-bottom: 20px;
    display: inline-block;
}
.item.race{
    background: rgba(0,0,0,0.2);
}
/*----- DASHBOARD --------*/
.heads span{
    display: inline-block;
    text-align: center;
    padding: 10px 0;
    color: black;
    font-weight: bold;
    font-size: 16px;
}
.meanWrapper{
    position: fixed;
    top: 30px;
    left: 250px;
}
.heads .name{
    width: calc(100% - 530px);
    text-align: left;
    padding-left: 35px;
}
.heads .active{width: 140px;}
.heads .date{width: 100px;}
.heads .pub{width: 150px;}
.checkActive{
    display: inline-block;
    margin-right: 0px;
    vertical-align: middle;
}
.ui.toggle.checkbox input ~ .box:after, .ui.toggle.checkbox.checked input ~ label:after{
    left: 2.15rem;
}
.ui.toggle.checkbox input ~ .box:after, .ui.toggle.checkbox.checked input ~ label:before{
    background: green;
}
.dashboardWrapper{
    padding: 30px;
}
.ui.list > .item.race{
    padding: 0px 20px;
}
.noPublicado, .publicado{font-weight: bold;}
.noPublicado{color: red; margin: 0 50px 0 0px;}
.publicado{color: green; margin: 0 73px 0 0px;}

.fechaDash{margin: 0 50px;}
.race .content{
    display: inline-block;
    cursor: pointer;
}
.item.race .right{
    padding: 10px 0;
}
.itemsWrapper{
    cursor: pointer;
    padding: 10px 0;
}

/*---- INTERNA CARRERA -------*/
.idCarrera{
    display: inline-block;
}
.pubButton{
    margin-top: 38px;
    margin-left: 15px;
    display: inline-block;
    vertical-align: -webkit-baseline-middle;
}
.raceWrapper{
    padding: 30px;
    margin: 0 auto;
    background: rgba(0,0,0,0.2);
}
.mainWrapper{
    max-height: 100%;
    overflow: auto;
}
.mainPoints{
    margin: 10px 0px;;
}

/*CATEGORIA*/
.itemCategoria{
    padding: 20px 0;
    background: rgba(255,255,255,0.4);
    margin: 10px 0;
    border-radius: 10px;
}
.distancia .cant > label, .distancia .cant > input{
  display: inline-block !important;
}
.distancia .cant > label.distLabel{
  margin: -6px 10px 0 47px;
}
.distancia .cant > label.km{
  margin: 8px 0 0 3px;
}
.distancia .cant, .distancia .borrar{
  -ms-align-self: flex-end;
  align-self: flex-end;
}
.ui.form .field > label.catLabel{
    display: inline-block;
    margin-bottom: 20px;
}
.ui.button.catButton{
    margin: 0 30px;
    padding: 7px 15px;
}
.distLabel, .pointsLabel{
    margin: 0 30px;
    vertical-align: -webkit-baseline-middle;
}
.tiempos{padding-left: 30px; margin-top: 10px;}

.tiempos > div{
    border-right: solid 1px gray;
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.tiempos > div.timesWrapper{
    padding-right: 40px !important;
}
.tiempos > div.timesWrapper input{
    position: relative;
}
.tiempos > div.timesWrapper input:before{
    content: 'Min';
    position: absolute;
    top: 10px;
    right: -30px;
    display: block;
}
.tiempos > div:first-child,
.tiempos > div:last-child{
    border-right: none;
}
.tiemposLabel{
    margin: 18px 30px 0px;
    display: block;
    text-align: center;
    font-weight: bold;
}
.labelFromUntil div{
    margin: 22px 0;
}
.ui.form .tiempos input:not([type]){
    margin-top: 10px;
}
.catDelete{
    border: none;
    font-weight: bold;
    color: gray;
    padding: 5px 15px;
    display: inline-block;
    border-radius: 3px;
    vertical-align: text-top;
}
.checkDel{
    margin-left: 20px;
}
.checkLab{
    margin-left: 25px;
    margin-right: 10px;
}
.itemCheckPoint{
    margin: 15px 0;
}
/*-----*/
.saveRace{
    border: none;
    color: #AD6A16;
    font-weight: bold;
    padding: 10px 20px;
}

/*cordenadas*/
.categorias .coordenadas {
  margin-left: 48px !important;
}
.categorias .coordenadas .checkpoint {
  margin-left: 30px !important;
}
.inputValid{color: green !important;}
.inputInvalid{color: red !important;}
/*formulario de Terminos y condiciones*/

.terminosButton > div{
  width: 100%;
  height: 100%;
  border-radius: 0 !important;
  position: relative;
}
.terminosButton > div:before {
  display: none;
}
.terminosButton > div .cont {
  max-width: 550px;
  margin: 0 auto;
}
.terminosButton > div .cont textarea {
  border-radius: .25rem;
  max-width: 500px;
  max-height: 420px;
}
